---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-25T11:29Z
  module: mariadb
  stream: "10.10"
  eol_date: 2222-12-01T00:00Z
  message: "Module stream mariadb:10.10 is no longer supported."
  reset: false
